IF OBJECT_ID('dbo.fco_parafiscales') IS NOT NULL
    DROP TABLE dbo.fco_parafiscales 
GO
CREATE TABLE dbo.fco_parafiscales
(
  id_rep      smallint NOT NULL,
  usuariow	  varchar(30) NOT NULL,
  cod_rep     tinyint NOT NULL,  
  compania    char(4) NOT NULL,
  sucursal    char(10) NULL,
  anio        smallint NULL,
  mes         tinyint NULL,
  trabajador  varchar(15) NULL,
  nombre      varchar(100) NULL,
  caja_cod    char(10) NULL,
  caja_nom    varchar(60) NULL,
  valor_base  decimal(19,6) NULL,
  valor_caja  decimal(19,6) NULL,
  valor_sena  decimal(19,6) NULL,
  valor_icbf  decimal(19,6) NULL,
  agr1        varchar(10) NULL,
  dato1       varchar(10) NULL,
  desc1	      varchar(40) NULL,
  agr2        varchar(10) NULL,
  dato2       varchar(10) NULL,
  desc2       varchar(40) NULL,
  agr3        varchar(10) NULL,
  dato3       varchar(10) NULL,
  desc3	      varchar(40) NULL,
  nombre_cia  varchar(60) NULL,
  registro_fiscal varchar(20) NULL
)
GO
GRANT ALL ON fco_parafiscales TO PUBLIC
GO
